LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XScriptURIHelper.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XScriptURIHelper
| This interface is used to help transform Scripting Framework storage locations to Scripting Framework script URIs and vice versa. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.
module | com::sun::star::script::provider
| interfaces for scripting providers.